Willi Egger wrote:

Hi,

Thanks for the fast reply.

The pdf-file resulting from compilation of the metapost code can perfectly be opend in acrobat 6. Acrobat 5 opens the file after giving
a warning "this file may contain infromation... newer version"


Where to put the \pdfminorversion=5. When put into the ConTeXt source-file it creates an undefined controlsequence error.

i put it in spec-tpd


-----------------------------------------------------------------
                                         Hans Hagen | PRAGMA ADE
             Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
    tel: 038 477 53 69 | fax: 038 477 53 74 | www.pragma-ade.com
                                            | www.pragma-pod.nl
-----------------------------------------------------------------

_______________________________________________
ntg-context mailing list
[EMAIL PROTECTED]
http://www.ntg.nl/mailman/listinfo/ntg-context

Reply via email to